QT4 pro 2009.1

MDVA-2009:164:byly vydány opravné balíčky s knihovnou QT4 pro Mandriva Linux 2009.1. Nové balíčky řeší problémy se závislostmi balíčků při instalaci a povýšení systému z verze 2009.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login